#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

int
close(int fd)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = fd;
	c->nr = Sclose;
	return _dosyscall(c);
}

